/**
* this is datatable header (search, export pagination)
 */
.form-inline {
    display: inline !important;
}
@media (min-width: 576px){
    .form-inline label {
        display: inline !important;
    }


}
